[ubuntu/groovy-proposed] libnet-ssh2-perl 0.71-1 (Accepted)

Gianfranco Costamagna costamagnagianfranco at yahoo.it
Mon Apr 27 14:32:10 UTC 2020


libnet-ssh2-perl (0.71-1) unstable; urgency=medium

  * Team upload.
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Import upstream version 0.71.
  * Update years of upstream copyright.
  * Drop spelling-error-in-manpage.patch, merged upstream.
  * Drop debian/libnet-ssh2-perl.docs.
    The installed README was renamed to README.pod and is just the POD/manpage
    of the module.
  * Declare compliance with Debian Policy 4.5.0.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-
    Browse; remove obsolete fields Contact, Name.

Date: 2020-04-12 22:33:49.749738+00:00
Signed-By: Gianfranco Costamagna <costamagnagianfranco at yahoo.it>
https://launchpad.net/ubuntu/+source/libnet-ssh2-perl/0.71-1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list